/*NOTES
background-color: #5d4954;
burger & text color:     color: rgb(226, 226, 226);
CHARTS START AT 400
IMAGES START 350 
*/

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body{
    background-color: #ffffff;
}

nav{
    display: flex;
    justify-content: space-around;
    z-index: 1000;
    top: 0;
    position: fixed;
    width: 100%;
    align-items: center;
    min-height: 56px;
    font-family: 'Poppins', sans-serif;
    background-color: #f8f8ff;
}

p {
    color: #848484;
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 25px;
}

ul{
    list-style-type: none;
}

li{
    color: #848484;
    margin-bottom: 10px;
    line-height: 1.4;
}

h4 {
    font-size: 1.1rem;
}

.logo{
    color: rgb(226, 226, 226);
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: 20px;
}

.nav-links{
   display: flex; 
   flex: 1;
   justify-content: space-between;
   width: 100%;
}

.nav-links li{
    list-style: none;
    text-align: center;
}

.nav-links li:hover{
    background-color: cadetblue;
}

.nav-links a{
    color: #5d4954;
    text-decoration: none;
    letter-spacing: 3px;
    font-weight: bold;
    font-size: 14px;
}

.nav-links li a:hover{
    color: #fff;
}

.burger{
    display: none;
}

.burger div{
    width: 25px;
    height: 3px;
    background-color: #5d4954;
    margin: 5px;
    transition: all 0.3s ease;
}

.container {
    width: 100%;
    margin: 20px 0 20px 0;
    padding: 0 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: nowrap;
    box-sizing: border-box;
    text-align: center;
    letter-spacing: .03em;
}

.c-inner {
    width: 100%;
    margin: 20px 0 20px 0;
    padding: 0 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: nowrap;
    box-sizing: border-box;
    text-align: center;
    letter-spacing: .03em;
}

.ce-box {
    width: 100%;
    max-width: 500px;
    margin: auto;
    padding: 0 10px;
    align-self: center;
    display: flex;
    flex-direction: column;
}

.ce-box-stand {
    width: 100%;
    max-width: 500px;
    margin: auto;
    padding: 0 10px;
    align-self: center;
    display: flex;
    flex-direction: column;
}

.adsense-contain {
    width: 30%;
    min-height: 200px;
    max-height: 600px;
    overflow: hidden;
}

.adsense-tall-right{
    width: 100%;
    margin: 0px;
    margin-bottom: 20px;
    min-height: 200px;
    max-height: 600px;
}

.ce-popup{
    padding: 1rem 2rem;
    background-color: #3a589b;
    border-color: #3a589b;
    color: #fff;
    font-size: 18px;
    line-height: 1.333;
    border-radius: 6px;
    width: 300px;
    margin: 5px auto 30px;
    cursor: pointer;
}

@media screen and (min-width:800px){

    .adsense-tall-right{
        margin: 20px;
        margin-top: 0px;
        width: 310px;
        height: 610px;
        float: right;
    }
}

@media screen and (max-width:900px){

    .adsense-contain{
        width: 100%;
        max-height: 400px;
        margin-top: 20px;
    }
}

@media screen and (min-width:500px){

    .adsense-contain{
        width: 50%;
        max-height: 500px;
        align-self: center;
        margin-top: 50px;
    }
}

@media screen and (min-width:900px){

    .adsense-contain{
        width: 30%;
        margin-top: 50px;
    }
}


@media screen and (max-width:1024px){
    .nav-links{
        width: 100%;
        z-index: 1000;
    }
}

@media screen and (min-width: 900px){
    .container{
        width: 100%;
        flex-direction: row;
    }
    .c-inner {
        width: 65%;
    }
    .ce-box{
        width: 35%;
    }

}

@media screen and (min-width: 770px){
    .nav-links{
        display: flex;
        justify-content: space-evenly;
    }
}

@media screen and (max-width:768px){
    body{
        overflow-x: hidden;
    }

    .container.dim{
        opacity: 0.5;
        z-index: 1;
    }
    .nav-links{
        position: absolute;
        right: 0px;
        height: 91vh;
        top: 9vh;
        background-color: #f8f8ff;;
        display: flex;
        flex-direction: column;
        justify-content: start;
        z-index: 100;
        align-items: center;
        width: 75%;
        transform: translateX(100%);
        transition: transform 0.5s ease-in;
    }
    .nav-links li{
        opacity: 0;
        margin-top: 20px;
    }
    .nav-links li:first-of-type{
        margin-top: 20%;
    }
    .burger{
        display: block;
        cursor: pointer;
    }
}

.nav-active{
    transform: translateX(0%)
}

/*keyframes animation*/

@keyframes navLinkFade{
    from{
        opacity: 0;
        transform: translateX(50px);
    }
    to{
        opacity: 1;
        transform: translateX(0px);
    }
}

.toggle .line1{
    transform: rotate(-45deg) translate(-5px, 6px);
}

.toggle .line2{
    opacity: 0;  
}

.toggle .line3{
    transform: rotate(45deg) translate(-5px, -6px); 
}
/* START IMAGES */
.img-box{
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 0;
    position: relative;
    background-image: 
    url(
        https://careerguidepro.com/healthcare/nursing/lvn/online-lvn-programs/images/online-lvn-programs-header.jpg
        );
    margin-top: 30px;
    width: 100%;
    min-height: 200px;
}

.img-box::before{
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(25, 41, 78, 0.8);    
}

.img-inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    text-align: center;
    position: relative;
    padding: 37px 10px;
    color: #fff; 
}

.img-title {
    margin-top: 0;
    font-weight: 400;
    font-size: 2rem;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.2em;
}

.img-sub-title {
    font-size: 1.5rem;
    text-transform: uppercase;
    font-weight: 400;
    margin: 0;
    margin-top: 20px;
}

.img-text p {
    font-size: 1.125rem;
    margin-top: 20px;
    color: #fff;
}

/*BEGIN TEXT BLOCKS*/
.inner-title {
    font-family: "Muli", Arial, Verdana, Tahoma, Sans-serif;
    line-height: 1.45;
    margin: 15px 0;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    color: #3B6C84;
}


/*MAP CONTAINER*/
.map-container {
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}


/* =================BEGIN FLOAT IMAGES============================================== */
.float-left{
    float: left;
    text-align: left;
    width: 100%;
    max-width: 100%;
    height: auto;
    margin: 0 24px 24px 0;
}

@media screen and (min-width: 700px){
    .float-left{
        width: 75%;
    }
}

/* =================END FLOAT IMAGES============================================== */

/* =================BEGIN FLEX CHARTS============================================== */
.flex-charts-2{
    display: flex;
    justify-content: center;
    flex-direction: column;
}
/* =================END FLEX CHARTS============================================== */
/* accordion-container">
<div class="accordion-section">
<button class="accordion">
<div class="accordion-title"> */

.boxxy{
    color: #fff;
    position: relative;
    margin: auto;
    min-height: 400px;
    padding-bottom: 10px;
    width: 80%;
}

.a-container {
    width: 100%;
    margin: 20px 0 20px 0;
    padding: 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: nowrap;
    box-sizing: border-box;
    text-align: center;
    letter-spacing: .03em;
}

@media screen and (min-width:700px){
    .a-container{
        width: 80%;
        margin-right: 20px;
    }
}

@media screen and (min-width:1100px){
    .a-container{
        width: 70%;
    }
}  
.accordion-container{
    display: flex;
    flex-direction: column;
}     

.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 10px;
    display: flex;
    align-items: center;
    min-height: 60px;
    border: none;
    outline: none;
    transition: background-color 0.6s ease;
}

.accordion:hover,
.active {
background-color: #ccc;
}
    
.accordion-title {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size: 14px;
    text-align: left;
}

.accordion-icon{
    margin-left: auto;
    transition: transform 0.6s ease;
}

.animate-icon {
    transition: 0.4s;
}

.rotate {
    transform: rotate(90deg);
}

/*Begin accordion open*/
.accordion-container.open button {
    background-color: #ccc
}

.accordion-content {
    position: relative;
    max-height: 0px;
    background-color: white;
    overflow: hidden;
    transition: max-height 0.5s ease;
}

/* Style the accordion content text */
.accordion-container {
    display: flex;
    flex-direction: column;
}
.accordion-text {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 14px;
    padding: 18px;
}

.accordion-text h4, h5 {
    margin: 5px;
    text-align: center;
    font-family: 'Poppins', Tahoma, Geneva, Verdana, sans-serif;
}

.accordion-text h3 {
    color: #848484;
    font-size: 18px;
    line-height: 1.5;
    margin-top: 10px;
}

.accordion-text p {
    color: #848484;
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 25px;
}

.accordion-text ul {
    text-align: center;
    color: #696161;
    font-size: 16px;
    line-height: 1.5;
    list-style-type: none;
}

.h1-title {
    background: #fc6733;
    text-align: center;
    color: #fff;
    padding: 20px 0;
    font-size: 20px;
    position: relative;
    margin-bottom: 40px;
    width: 100%;
}

.just-content-box {
    width: 100%;
    margin: 20px 0 20px 0;
    padding: 0 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: nowrap;
    box-sizing: border-box;
    text-align: center;
    letter-spacing: .03em;
}

ul{
    list-style-type: none;
}

li{
    color: #848484;
}

@media (min-width: 600px) {
    .h1-title {
        font-size: 30px;
        }
    .just-content-box{
        width: 70%;
        margin: auto;
    }    
}


/* !!!!!!!!!!!!!!!!!!!!!!!!!!BEGIN MODAL!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */
#modal-background {
    display: none;
    background-color: rgba(0, 0, 0, 0.2);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
  }

#modal-background-b {
display: none;
background-color: rgba(0, 0, 0, 0.2);
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 1;
}
  
  #modal {
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 200px;
    padding: 10px 20px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    font-size: 1.5rem;
    animation-name: animatemodal;
    animation-duration: 0.4s;
  }
/* !!!!!!!!!!!!!!!!!!!!!!!!!!END MODAL!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */

.adsense-wrapper {
    width: 100%;
    margin: 20px 0 20px 0;
    padding: 0 10px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: nowrap;
    box-sizing: border-box;
    text-align: center;
    letter-spacing: .03em;
}


.ce-box-popup{
    width: 80%;
    margin: 10%;
    padding: 50px 0 50px 0;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.sidebar-float{
    display: flex;
    position: relative;
    flex-direction: column;
}

/* !!!!!!!!!!!!!!!!!!!!!!!!BEGIN SIDEBAR WIDGET!!!!!!!!!!!!!!!!!!!!!!!!! */

.sidebar-container{
    position: absolute;
    font-family: Arial, Helvetica, sans-serif;
    float: none;
    background-color: transparent;
    margin-left: 100px;
    margin-top: 20px;
    margin-bottom: 200px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    opacity: 0.9;
}

.push-down{
    margin-top: 0px;
}


@media (min-width: 600px) {
    .sidebar-container:hover {
        box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    }
}

@media (max-width: 600px) {
    .sidebar-container {
        align-self: center;
        margin-left: 0;
        margin-bottom: 0;
        }
    .push-down{
        margin-top: 350px;
    }    
}

.inner-sb-container{
    margin: 0;
    padding: 0;
    word-wrap: break-word;
    font-size: 14px;
    line-height: 21px;
    width: 100%;
    max-width: 600px;
}

.sb-widget{
    margin-bottom: 42px;
    width: 100%;
    max-width: 600px;
}

.sb-widget-title{
    font-size: 24px;
    text-align: center;
    letter-spacing: 1px;
    background-color: #012c32;
    color: #fff;
    border-top: 8px solid #3B6C85;
    padding: 20px 20px 20px 20px;
    margin-bottom: 0px;
}

.sb-widget-ul {
    position: relative;
    padding-left: 0;
    display: block;
    list-style-type: none;
    list-style: none;
    margin-bottom: 21px;
    text-align: center;
    background-color: #fff;
}

.sb-widget-ul li {
    float: none;
    margin-bottom: 13px; 
    font-size: 15px;
    color: #848484;
    font-weight: bold;
}

.sb-widget-ul ul li:first-child > li:first-child {
    border-top-width: 1;
}

/* .sb-widget-ul li:hover {
    background-color: #FAF9F6;
} */

.sb-widget-ul li:hover {
    background-color: #3B6C85; 
    color: #fff;
}

.sb-widget-ul li{
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #dddddd;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #dddddd;
    position: relative;
    float: none;
    margin-bottom: 13px;
}

.sb-widget-ul li a{
    display: block;
    text-decoration: none;
    color: #848484;
    padding-top: 8px;
    padding-bottom: 8px;
}

.sb-widget-ul li a:hover{
    display: block;
    text-decoration: none;
    color: #fff;
}

/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!BEGIN BUTTON DISABLED!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */
.btn-is-disabled{
    opacity: 0.7;
    pointer-events: none;
}

.sb-widget-ul li:hover {
    background-color: #3B6C85; 
    color: #fff;
}
/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!BEGIN BUTTON DISABLED!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */
.chart-container {
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 100%;
  }
  
  .chart-row {
     width: 100%; 
    margin-bottom: 50px;
  }
  
  h1 {
    text-align: center;
    margin-bottom: 80px;
  }

  #myChart2{
    font-size: 30px;
  }

  @media screen and (min-width: 700px){
    .chart-container{
        width: 75%;
        align-items: center;
        margin: auto;
    }
}


#map{ 
    position: absolute; top: 0; bottom: 0; width: 100%; 
}

#mapsjvc{ 
    position: absolute; top: 0; bottom: 0; width: 100%; 
}

#mapbas{ 
    position: absolute; top: 0; bottom: 0; width: 100%; 
}

#mapbc{ 
    position: absolute; top: 0; bottom: 0; width: 100%; 
}

#mapkrv{ 
    position: absolute; top: 0; bottom: 0; width: 100%; 
}

#mapuc{ 
    position: absolute; top: 0; bottom: 0; width: 100%; 
}

#marker {
    background-image: url('https://www.bakersfieldcpr.net/wp-content/uploads/2021/09/map-icon.png');
    background-size: cover;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    cursor: pointer;
}

#marker-sjvc {
    background-image: url('https://www.bakersfieldcpr.net/wp-content/uploads/2021/09/map-icon.png');
    background-size: cover;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    cursor: pointer;
}

#marker-bas {
    background-image: url('https://www.bakersfieldcpr.net/wp-content/uploads/2021/09/map-icon.png');
    background-size: cover;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    cursor: pointer;
}

#marker-bc {
    background-image: url('https://www.bakersfieldcpr.net/wp-content/uploads/2021/09/map-icon.png');
    background-size: cover;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    cursor: pointer;
}

#marker-krv {
    background-image: url('https://www.bakersfieldcpr.net/wp-content/uploads/2021/09/map-icon.png');
    background-size: cover;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    cursor: pointer;
}

#marker-uc {
    background-image: url('https://www.bakersfieldcpr.net/wp-content/uploads/2021/09/map-icon.png');
    background-size: cover;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    cursor: pointer;
}

.mapboxgl-popup {
    min-width: 90%;
    max-width: 300px;
    margin-top: 10px;
}
.mapboxgl-popup-content {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    color: #3e3e3e;
    margin-right: 30px;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    align-content: center;
    justify-content: center;
    padding: 0;
}

.mapboxgl-popup-content p {
    margin-bottom: 0px;
}


.boxxy .mapboxgl-popup-close-button {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #f26d7d !important;
    outline: none;
    color: #fff;
    line-height: 25px;
    position: absolute;
    right: -25px;
    text-align: center;
    top: -12px;
    width: 34px;
    height: 34px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
    padding-top: 5px;
}

.mapboxgl-map{
    margin-bottom: 10px;
}

.secondary{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.secondary a{
    text-decoration: none;
    color: #848484;
    font-size: 16px;
}

.secondary a:hover{
    color: #5c5c5c;
}

.containerbase {
    width:310px;
    height: auto;
    padding:50px 0 50px 0;
    margin:0;
    border:0;
}

.container1 {
width:310px;
height:60px;
color:white;
font-size:20px;
text-align:center;
line-height:60px;
background-color:#145078;
padding:0px;
margin-bottom:0px;
border:0px;
}

.container2 {
width:310px;
height: auto;
background-color:#f3f3f3;
padding:10px 0 30px 0;
margin:0;
border:0;
text-align:center;
font-weight: 400;
font-style: normal;
font-family: Source Sans Pro,arial,sans-serif;
font-size: 14px;
line-height:2em;
}

@media screen and (min-width:800px){
    .containerbase,
    .container1,
    .container2{
        width: 350px;
    }
}

@media screen and (max-width:400px){
    .containerbase{
        width: 90%;
    }
    .container1,
    .container2{
        width: 100%;
    }
}

/* =================BEGIN FOOTER============================================== */

footer{
    bottom: 0px;
    width: 100%;
    background: #646464;
    color: #c7c7c7;
 /*   margin-bottom: 60px; */
}

.main-content{
    display: flex;
}

.main-content .box{
    flex-basis: 50%;
    padding: 10px 20px;
}

.box h2{
    font-size: 1.125rem;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
}

.box .content{
    margin: 20px 0 0 0;
    position: relative;
}

.box .content:before{
    position: absolute;
    content: '';
    top: -10px;
    height: 2px;
    width: 100%;
    background: #1a1a1a;
}

.box .content:after{
    position: absolute;
    content: '';
    height: 2px;
    width: 15%;
    background: #f12020;
    top: -10px;
}

.content a{
    color: #c7c7c7;
    text-decoration: none;
}

.content a:hover{
    color: #fff;
}
/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!BEGIN LEFT!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */

.left .content .social{
    margin: 20px 0 0 0;
}

.left .content .social a{
    padding: 0 2px;
}

.left .content .social a span{
    height: 40px;
    width: 40px;
    background: #1a1a1a;
    line-height: 40px;
    text-align: center;
    font-size: 18px;
    border-radius: 5px;
    transition: 0.3s;
}

.left .content .social a span:hover{
    background: #f12020;
}

.left .content p{
    text-align: justify;
}
/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!END LEFT!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */
/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!BEGIN CENTER!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */
.center .content .fas{
    font-size: 1.4375rem;
    background: #1a1a1a;
    height: 45px;
    width: 45px;
    line-height: 45px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
}

.center .content .fas:hover{
    background: #f12020;
}

.center .content .text{
    font-size: 1.0625rem;
    font-weight: 500;
    padding-left: 10px;
}

.center .content .phone{
    margin: 10px 0;
}
/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!END CENTER!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */
/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!BEGIN RIGHT!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */
.right form .text{
    font-size: 1.0625rem;
    margin-bottom: 2px;
    color: #656565;
}

.right form .msg{
    margin-top: 10px;
}

.right form input, .right form textarea{
    width: 100%;
    font-size:  1.0625rem;
    background: #151515;
    padding-left: 10px;
    border: 1px solid #222222;
}

.right form input:focus, 
.right form textarea:focus{
    outline-color: #3498db;
}

.right form input{
    height: 35px;
}

.right form .btn{
    margin-top: 10px;
}

.right form .btn button{
    height: 40px;
    width: 100%;
    border: none;
    outline: none;
    background: #f12020;
    font-size: 1.0625rem;
    font-weight: 500;
    cursor: pointer;
    transition: 0.3s;
}

.right form .btn button:hover{
  background: #000;  
}
/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!END RIGHT!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */

.bottom center{
    padding: 5px;
    font-size: 0.9375rem;
    background: #151515;
}

.bottom center span{
    color: #656565;
}

.bottom center a{
    color: #f12020;
    text-decoration: none;
}

.bottom center a:hover{
    color: #f12020;
    text-decoration: underline;
}

@media screen and (max-width: 900px){
    footer{
        /* position: relative; */
        bottom: 0px;
    }

    .main-content{
        flex-wrap: wrap;
        flex-direction: column;
    }

    .main-content .box{
        margin: 5px 0;
    }
}
/* =================END FOOTER============================================== */
/* BEGIN FIXED FOOTER */
.fixed-footer {
    position: fixed;
    display: flex;
    bottom: 0;
    width: 100%;
    background-color: #F8F8FF;
    height: 60px;
}

.bottom-button {
    margin-bottom: 10px;
    padding: 0;
}
/* END FIXED FOOTER */
#modal-background-bottom {
    display: none;
    background-color: rgba(0, 0, 0, 0.2);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}